#identity {
left: 0px;
}

#identityContact {
background: url('../images/LeederTanksBanner.png');
height: 407px;
padding-top: 0px;
padding-bottom: 0px;
}

#topNav ul li a{
padding: 0 12px 0 13px;
font-size:13px;
}

#switchboxSA{
	width:190px;
	height:65px;
	background:rgba(20, 45, 109, 0.6);
	text-align:center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	float: left !important;
	z-index: 5;
	position: absolute;
	margin-top: -300px;
	margin-left: -28px;
line-height: 24px;
	
}

#switchboxSA a{
	color:rgb(190, 240, 20);
	text-decoration:none;
	font-weight:bolder;
	font-size:28px;
	-o-transition:color .3s ease-out, background .3s ease-in;
	-ms-transition:color .3s ease-out, background .3s ease-in;
	-moz-transition:color .3s ease-out, background .3s ease-in;
	-webkit-transition:color .3s ease-out, background .3s ease-in;
	transition:color .3s ease-out, background .3s ease-in;

}

#switchboxSA a:hover{
	color:rgb(224, 252, 165);
	text-decoration:none;
}

#switchboxWA{
	width:190px;
	height:65px;
	background:rgba(20, 45, 109, 0.6);
	text-align:center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	float: left !important;
	z-index: 5;
	position: absolute;
	margin-top: -375px;
	margin-left: -28px;
line-height: 24px;
	
}

#switchboxWA a{
	color:rgb(190, 240, 20);
	text-decoration:none;
	font-weight:bolder;
	font-size:28px;
	-o-transition:color .3s ease-out, background .3s ease-in;
	-ms-transition:color .3s ease-out, background .3s ease-in;
	-moz-transition:color .3s ease-out, background .3s ease-in;
	-webkit-transition:color .3s ease-out, background .3s ease-in;
	transition:color .3s ease-out, background .3s ease-in;

}

#switchboxWA a:hover{
	color:rgb(224, 252, 165);
	text-decoration:none;
}